glab(1)

NAME
glab-deploy-key-list - Get a list of deploy keys for the current project.

SYNOPSIS
glab deploy-key list [flags]

DESCRIPTION
Get a list of deploy keys for the current project.

OPTIONS
-F, --output="text"
    Format output as: text, json.

-p, --page=1
    Page number.

-P, --per-page=30
    Number of items to list per page.

--show-id[=false]
    Shows IDs of deploy keys.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    glab deploy-key list

SEE ALSO
glab-deploy-key(1)